<?xml version="1.0" encoding="utf-8"?>
<config>

	<!-- !!! DO NOT MODIFY THIS FILE !!! -->
	<!-- You have to put your UI customization elements into \config\ui_user folder -->

	<actors>

		<other_players enabled="1" speech_text="" keywords="player_other,alive">
			<map_label enabled="1" text="default">
				<text font_family="tahoma" font_size="6" font_bold="0" font_color="255,0,200,255" font_shadow="1" up="1">
					<custom_shadow enabled="1" heavy="1" color="128,0,0,0" />
				</text>
			</map_label>
			<ground_label enabled="1" on_screen="1" off_screen="1" text="default">
				<body enabled="1" color="255,0,0,0" stroke="0" />
				<border enabled="1" color="200,0,190,255" stroke="1" />
				<text font_family="tahoma" font_size="6" font_bold="0" font_color="255,0,190,255" font_shadow="1" >
					<custom_shadow enabled="1" heavy="1" color="128,0,0,0" />
				</text>
			</ground_label>
		</other_players>

		<other_headstones enabled="1" speech_text="" keywords="headstone_other">
			<map_label enabled="1" text="default">
				<text font_family="tahoma" font_size="6" font_bold="1" font_color="255,255,100,100" font_shadow="1" up="1">
					<custom_shadow enabled="1" heavy="1" color="128,0,0,0" />
				</text>
			</map_label>
			<ground_label enabled="1" on_screen="1" off_screen="1" text="default">
				<body enabled="1" color="255,0,0,0" stroke="0" />
				<border enabled="1" color="200,255,100,100" stroke="1" />
				<text font_family="tahoma" font_size="6" font_bold="1" font_color="255,255,100,100" font_shadow="1" >
					<custom_shadow enabled="1" heavy="1" color="128,0,0,0" />
				</text>
			</ground_label>
		</other_headstones>

		<!-- not used -->
		<perma_me enabled="0" speech_text="" keywords="player_me">
			<conditions only_permamap="1" />
			<map_shape enabled="1" radius="6" ping_speed="0" shape="circle" color="255,50,155,255" stroke="0" />
		</perma_me>

	</actors>

</config>